### Name: robustCorr
### Title: Calculate a robust correlation value
### Aliases: robustCorr
### Keywords: methods

### ** Examples

x <- runif(50, 0, 1)
y <- rbeta(50, 1, 2)
robustCorr(x, y)

z <- matrix(rnorm(100, 0, 1), 4, 25)
robustCorr(z)



